body {
	padding-top: 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
a {
	color: #283d70; /* lighter eves blue */
}
a:hover, a:focus {
	color: #1f2f57;
}
.btn-primary {
	background-color: #283d70; /* lighter eves blue */
	border-color: #1f2f57;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	background-color: #1f2f57;
}
label {
	font-weight: 300;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}
/* main tabs bg colour */
.navbar-inverse {
	background-color: #1f2f57;
}
/* main tabs text colour */
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav>li>a {
	color: #ccc;
}
/* main tabs padding */
.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
}
/* main tabs bg colour */
.nav>li>a {
	background-color: #f5f5f5;
	border-bottom:1px solid #ddd;
}
.nav>li>a:hover,
.nav>li>a:focus {
	background-color: #eee;
}
/* headings */
h1, h2, h3, h4, h5 {
	font-weight: 300;
	color: #283d70; /* lighter eves blue */
}
h1, h2 {
	letter-spacing: -0.05em;
}
/* calendar tabs */
.small-tabs>li>a {
	padding: 5px 15px;
}
/* table headings colour */
.table>thead>tr>th {
	color: #283d70; /* lighter eves blue */
	font-weight: 600;
}
/* table calendar */
.tab-content {
	margin-bottom: 50px;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
}

.table-calendar {
	margin: 20px 0;
}
.table-calendar td.event:hover {
	cursor: pointer;
	background-color: #eee;
}
.table-calendar tr td.event {
	padding: 0;
}
.table-calendar tr td.event div {
	padding: 8px;
	position: relative;
	width: 100%;
	height: 100%;
}
.table-calendar tr td.filled div b,
.table-calendar tr td.filled div em {
	position: relative;
	z-index: 1;
}
.table-calendar tr td.filled div b {
	display: inline-block;
	width: 25%;
	font-weight: 400;
	text-align: right;
}
.table-calendar tr td.filled div em {
	display: inline-block;
	width: 75%;
	font-weight: 300;
	text-align: left;
	font-style: normal;
	padding-left: 10px;
}
.table-calendar tr td.filled div span {
	display: block;
	position: absolute;
	background: #c9cedb;
	background: rgba(40, 61, 112, 0.2);
	width: 100%;
	height: 100%;
	left:0;
	top:0;
}
.table-calendar tr td.fill_1111 div span {
	top: 0;
	height: 100%;
}
.table-calendar tr td.fill_0111 div span {
	top: 25%;
	height: 75%;
}
.table-calendar tr td.fill_0011 div span {
	top: 50%;
	height: 50%;
}
.table-calendar tr td.fill_0001 div span {
	top: 75%;
	height: 25%;
}
.table-calendar tr td.fill_1110 div span {
	top: 0;
	height: 75%;
}
.table-calendar tr td.fill_1100 div span {
	top: 0;
	height: 50%;
}
.table-calendar tr td.fill_1000 div span {
	top: 0;
	height: 25%;
}
.table-calendar tr td.fill_0100 div span {
	top: 25%;
	height: 25%;
}
.table-calendar tr td.fill_0010 div span {
	top: 50%;
	background-size: 100% 25%;
}
.table-calendar tr td.fill_0110 div span {
	top: 25%;
	height: 50%;
}
.table-calendar th.time,
.table-calendar td.time,
.table-calendar tr.filled td.time {
	background-color: #fff !important;
	text-align: right;
	width: 90px;
	border-right: 1px solid #ddd;
}
.table-calendar td.time,
.table-calendar tr.filled td.time {
	background-color: #fff !important;
	text-align: right;
	width: 90px;
	border-right: 1px solid #ddd;
	padding-top: 0px;
	padding-bottom: 16px;
}
.modal-body {
	padding: 0 20px;
}
.modal-body div {
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
}
.modal-body p {
	margin: 5px;
}
.modal-body input,
.modal-body textarea,
.modal-body label {
	display: inline-block;
	vertical-align: top;
}
.modal-body label {
	width: 25%;
	line-height: 30px;
}
.modal-body input[type=checkbox] {
	margin-top: 8px;
}
.modal-body input,
.modal-body textarea {
	width: 75%;
}
.tasks ul {
	margin-left: 30px;
	margin-top: 20px;
}
ul input[type=checkbox] {
	display: inline-block;
	margin-right: 10px;
	margin-left: -22px;
}
.modal-body select {
	display: inline-block;
	margin-right: 10px;
}
/* WEEK */
#week .table-calendar th,
#week .table-calendar td {
	width: 13%;
	border-right: 1px solid #ddd;
}
#week .table-calendar th {
	text-align: center;
}
#week .table-calendar th.time,
#week .table-calendar td.time {
	width: 9%;	
}
#week .table-calendar tr th.weekend {
	background-color: #f9f9f9;
}
#week .table-calendar tr td.weekend {
	background-color: #f9f9f9;
}
#week .table-striped>tbody>tr:nth-child(odd)>td.weekend,
#week .table-striped>tbody>tr:nth-child(odd)>th.weekend {
	background-color: #f2f2f2;
}
#week .table-calendar td.weekend:hover {
	cursor: pointer;
	background-color: #e5e5e5 !important;
}

/* Custom CSS for Agent Photos */
.ui-message {margin:10px 0 0 0;}
.a-z {border:1px solid #ddd;background-color: #f9f9f9;padding:20px;margin:20px 0 20px 0;text-align:center;}
.red {color:red;}
.green {color:green;}
.tab-pane {padding-top:10px;}
.photo-preview p {min-height:300px;background-color:#F5F5F5;border:1px solid #DDDDDD;text-align:center;vertical-align:middle;}
.photo-preview img {margin:auto auto;}


.greyBox {
    background: #f8f8f8;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
    padding: 20px;
    margin-bottom: 5px;
}
.loginBox {
    position: fixed;
    top: 30%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.navbar-brand>span.glyphicon.glyphicon-home {
    display: none;
}
.navbar-brand {
    background-image: url(../images/rclogo.png);
    display: block;
    width: 50px;
    height: 33px;
    margin-top: 7px;
    margin-left: -5px!important;
    margin-right: 10px!important;
}
ul.typeahead.dropdown-menu {
    max-height: 500px!important;
    overflow-y: scroll!important;
}